
@font-face {
    font-family: 'Neue Haas Unica';
    src: local('Neue Haas Unica Bold'), local('Neue-Haas-Unica-Bold'),
        url('/assets/fonts/NeueHaasUnica-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
  }

  @font-face {
    font-family: 'Neue Haas Unica';
    src: local('Neue Haas Unica ExtraBold'), local('Neue-Haas-Unica-ExtraBold'),
        url('/assets/fonts/NeueHaasUnica-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
  }  

  @font-face {
    font-family: 'Neue Haas Unica';
    src: local('Neue Haas Unica Regular'), local('Neue-Haas-Unica-Regular'),
        url('/assets/fonts/NeueHaasUnica-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
  }

  @font-face {
    font-family: 'Neue Haas Unica';
    src: local('Neue Haas Unica Light'), local('Neue-Haas-Unica-Light'),
        url('/assets/fonts/NeueHaasUnica-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
  }

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


:root {
    --lite-grey: #f7f7f7;
    --grey: #EDECF0;
    --logo: #A16B54;
    --color1: #C19C70;
    --color2: #7C4A45;
    --dark: #222B3F;
    --brown: #3F2023;
    --green: #413F20;
    --green-1: #3d4120;
    --green-2: #4c502d;
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
}

h2 {
    font-size: 36px;
    font-weight: 700;
    color: var(--brown);
}
p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 20px;
    color: var(--dark);
}
address {
    font-style: normal;
    color: inherit;
    font-size: inherit;
}
@media (max-width: 576px) {
    h2 {
        font-size: 24px;
    }
}
.container {
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5) !important;
  padding-left: calc(var(--bs-gutter-x) * 0.5) !important;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
   .container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
   .container {
    max-width: 1320px;
  }
}
.main-btn {
    background: var(--logo);
}


body {
 background: var(--grey);
 font-family: "Neue Haas Unica";
 position: relative;
 overflow-x: hidden !important;
 z-index: 1;
}

body.menu {
    overflow: hidden;
}
a {
    width: 100%;
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    text-decoration: none;
    line-height: 0;
    cursor: pointer;
}
a:hover {
    color: var(--color1)
}
a:active {
    color: var(--color2)
}
li {
    list-style: none;

}

@media (max-width: 768px) {
    html {
        overflow-x: hidden;
    }
}

/* HEADER */
.header-wrap {
    width: 100%;
    background: var(--lite-grey);
    padding: 10px 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.header-menu li {
    padding-left: 35px;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
}
.header-menu li.active {
    color: var(--logo)
}
.header-wrap::after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background: var(--color1);
}
.header-socials {
    display: none;
}
.burger {
    display: none;
}
.ham {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.hamRotate.active {
    transform: rotate(45deg);
    
}
.hamRotate180.active {
    transform: rotate(180deg);
   
}
.line {
    fill: none;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke: var(--logo);
    stroke-width: 4.5;
    stroke-linecap: round;
}
.ham .top {
    stroke-dasharray: 40 121;
  
}
.ham .bottom {
    stroke-dasharray: 40 121;
  
}
.ham.active .top {
    stroke-dashoffset: -68px;
}
.ham.active .bottom {
    stroke-dashoffset: -68px;
}
.ham.active .line {
    stroke: var(--dark);
}
.dropdown {
    position: relative;
    display: inline-block;
}
  
.dropdown-button {
padding: 10px 20px;
background-color: var(--grey);
border: none;
cursor: pointer;
font-size: 16px;
}

.dropdown-list {
position: absolute;
top: 100%;
left: 0;
display: none;
list-style: none;
padding: 0;
margin: 0;
width: 100%;
background-color: var(--grey);
z-index: 1;
}

.dropdown-list li {
padding: 8px;
width: 100%;
text-transform: uppercase;
padding-left: 20px;
}

.dropdown-list li:hover {
background-color: #f7f7f7;
}
.dropdown-list a {
text-decoration: none;
color: #333;
}

.dropdown.open .dropdown-list {
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content: center;
}
.header-btns {
    display: flex;
    align-items:center;
}
@media (max-width: 768px) {
    .burger {
        display: block;
        position: relative;
        z-index: 9;
    }
    
    .nav-wrap {
        position: absolute;
        top: 0;
        right: 0;
        width: 100vw;
        height: 100vh;
        z-index: 8;
        background: var(--grey);
        transform: translateX(100%);
        transition: all 0.4s ease;
    }
    .nav-wrap.active {
        transform: translateX(0%);
    }
    .header-menu {
        height: 100%;
        flex-direction: column;
        justify-content: center;
    }
    .header-menu li {
        margin: 15px 0;
        padding: 0;
    }
    .header-socials {
        display: block;
        background: var(--dark);
        width: 100%;
        padding: 30px 0;
        position: absolute;
        bottom: 0;
    }
   
    .header-socials ul {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center; 
    }
    .header-socials li {
        margin: 0 14px;
        color: var(--grey);
    }
}

/* FOOTER */
footer {
    background: var(--green);
    color: var(--grey)
}
.footer-head {
    padding: 50px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-tagline {
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-tagline span {
    padding: 0 10px;
}

.tagline {
    font-weight: 800;
    font-size: 24px;
    line-height: 24px;
    color: var(--grey);
}

@media (max-width: 576px) {
    .tagline {
        font-size: 16px;
    }
    .footer-tagline span {
        padding: 0 5px;
    }
    .tagline svg {
        width: 30px;
        height: auto;
    }
}

.footer-body {
    width: 100%;
    display: grid;
    grid-template-columns: 3fr 4fr 5fr;
    grid-gap: 10px;
    padding: 50px 0;
    position: relative;
}
.footer-body::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    background: var(--green-2);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.footer-menu {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.footer-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: var(--grey);
}

.footer-list {
    margin-top: 15px;
    color: var(--grey);
    font-size: 14px;
    font-weight: 300;
}
.footer-list li {
    font-size: 14px;
    font-weight: 300;
    color: var(--grey);
    padding: 5px 0;
}
.footer-contacts-item {
    margin-bottom: 15px;
}
.footer-contacts-item {
    display: grid;
    grid-template-columns: 1fr 3fr;
    line-height: 24px;
}
.social-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
footer .social {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 14px;
    background: var(--green-2);
    border-radius: 15px;
    color: var(--grey);
    margin-bottom: 10px;
    
}
footer .social:not(:last-of-type) {
    margin-right: 3px;
}
footer .social a {
    font-weight: 300;
    font-size: 12px;
    line-height: 0;
}
footer p {
    margin-bottom: 0;
}
@media (max-width: 991px) {
    .footer-logo img {
        width: 80px;
    }
    .footer-body {
        grid-template-columns: 2fr 4fr 6fr; 
    }
}

@media (max-width: 768px) {
    .footer-body {
        display: flex;
        flex-direction: column;
    }
    .footer-logo {
        display: none
    }
    .footer-menu-block {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 20px;
    }
}
.footer-bottom p {
    font-size: 12px;
    line-height: 12px;
    font-weight: 300;
    color: var(--grey);
    padding: 20px 0; 
}




/* CONTACT US */
#contact-form {
    background: var(--grey);
    padding: 150px 0;
}
#contact-form h1,
#contact-data h2 {
    text-align: center;
    color: var(--dark);
    font-weight: 800;
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 100px;
}
.contact-form-wrap {
    position: relative;
    width: 100%;
    height: 100%;
}
form {
    display: grid;
    grid-template-columns: 4fr 8fr;
    grid-gap: 20px;
    position: relative;
    z-index: 1;
    position: relative;
}
form::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8) url("/assets/img/loader.svg") center / 50px no-repeat;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
}
form::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8) url("/assets/img/check.svg") center / 50px no-repeat;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
}
form._send::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8) url("/assets/img/check.svg") center / 50px no-repeat;
    opacity: 1;
    transition: all 0.3s ease 0s;
    visibility: visible;
}
form._sending::after {
    opacity: 1;
    visibility: visible;
}
.form-message {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
input, textarea {
    width: 100%;
    background: #F7F7F7;
    border: none;
    padding: 20px;
}
input {
    height: 40px;
}
input:not(:last-of-type) {
    margin-bottom: 20px;
}
input:focus, textarea:focus {
    outline: 1px solid var(--color1);
}
input:active {
    outline: 1px solid var(--color2);
}
input[type="submit"] {
    width: 270px;
    display: block;
    margin-left: auto;
    cursor: pointer;
    background: var(--logo);
    color: var(--grey);
    font-size: 18px;
    line-height: 0;
    transition: all 0.3s ease;
}
input[type="submit"]:hover {
    background: var(--color2)
}
input[placeholder],
textarea[placeholder] {
    color: #727681;
    font-size: 14px;
    font-weight: 300;
    font-family: inherit;
}
textarea {
    height: 100px;
    resize: none;
    color: #727681;
}
.info {
    margin-top: 30px;
    display: grid;
    grid-template-columns: 4fr 8fr;
    font-size: 12px;
    font-weight: 300;
    color: #727681
}
.bg {
    position: absolute;
    bottom: -100px;
    right: 0;
    z-index: 0;
}
#circle1 {
	-webkit-animation: vibrate 10s linear infinite both;
	        animation: vibrate 10s linear infinite both;
}
#circle2 {
	-webkit-animation: vibrate 10s 0.3s linear infinite both;
	        animation: vibrate 10s 0.3s linear infinite both;
}
#circle3 {
	-webkit-animation: vibrate 10s 0.6s linear infinite both;
	        animation: vibrate 10s 0.6s linear infinite both;
}

 @-webkit-keyframes vibrate {
    0% {
      -webkit-transform: translate(0);
              transform: translate(0);
    }
    20% {
      -webkit-transform: translate(-2px, 2px);
              transform: translate(-2px, 2px);
    }
    40% {
      -webkit-transform: translate(-2px, -2px);
              transform: translate(-2px, -2px);
    }
    60% {
      -webkit-transform: translate(2px, 2px);
              transform: translate(2px, 2px);
    }
    80% {
      -webkit-transform: translate(2px, -2px);
              transform: translate(2px, -2px);
    }
    100% {
      -webkit-transform: translate(0);
              transform: translate(0);
    }
  }
  @keyframes vibrate {
    0% {
      -webkit-transform: translate(0);
              transform: translate(0);
    }
    20% {
      -webkit-transform: translate(-2px, 2px);
              transform: translate(-2px, 2px);
    }
    40% {
      -webkit-transform: translate(-2px, -2px);
              transform: translate(-2px, -2px);
    }
    60% {
      -webkit-transform: translate(2px, 2px);
              transform: translate(2px, 2px);
    }
    80% {
      -webkit-transform: translate(2px, -2px);
              transform: translate(2px, -2px);
    }
    100% {
      -webkit-transform: translate(0);
              transform: translate(0);
    }
  }
  

#contact-data {
    padding: 100px 0;
    background: var(--lite-grey)
}
.contact-data {
    display: grid;
    grid-template-columns: 4fr 8fr;
    grid-gap: 20px;
   
}
.contacts ul{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content: space-around;
}
article.contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}
article.contact .title {
    margin-top: 15px;
    font-size: 24px;
    font-weight: 400;
    color: var(--dark)
}
article.contact .details {
    margin-top: 5px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    text-align: center;
}
.map {
    position: relative;
}
.map img {
    width: 100%;
    height: 100%;
    
}
.map .main-btn {
    padding: 20px 15px;
    background: var(--logo);
    font-size: 18px;
    text-align: center;
    position: absolute;
    width: 250px;
    top: 0;
    right: 0;
    display: block;
    margin-left: auto;
    color: var(--grey);
    transition: all 0.3s ease;
}
.map .main-btn:hover {
    background: var(--color2);
}

@media (max-width: 991px) {
    .contact-data {
        display: flex;
        flex-direction: column;
    }
    .contacts ul {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        margin-bottom: 20px;
    }
}
@media (max-width: 768px) {
    form {
        display: flex;
        flex-direction: column;
    }
    .info {
        grid-template-columns: 1fr 
    }
    textarea {
        margin-bottom: 20px;
    }
    #contact-form h1,
    #contact-data h2 {
        font-size: 26px;
    }
}

@media (max-width: 576px) {
    .contacts ul {
        display: flex;
        flex-direction: column;
    }
    .contact {
        padding: 20px 0;
    }
    .bg {
        display: none;
    }
    #contact-form h1,
    #contact-data h2 {
        margin-bottom: 50px;
    }
}



/* HOME HERO */
.hero-wrap {
    padding: 150px 0 100px 0;
    position: relative;
    overflow-x: hidden;
    background: #f7f7f7;
}
.hero {
    display: grid;
    grid-template-columns: 6fr 6fr;
    grid-gap: 20px;
    height: 100%;
    
}
.hero-content {
   height: 100%;
   position: relative;
   display: flex;
   flex-direction: column;
   justify-content: center;
}
.hero .title {
    position: relative;
}
.hero h1 {
    font-size: 60px;
    color: var(--dark);
    width: 90%;
}
.hero .title img {
    position: absolute;
    top: 0;
    right: 0;
}
.descr {
    margin: 30px 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
}


a.primary {
    padding: 10px 20px;
    background: var(--logo);
    color: var(--grey);
    cursor: pointer;
    transition: all 0.3s ease;
    width: 100%;
    font-size: 14px;
    font-weight: 700;
    position: relative;
    z-index: 1;
    display: flex;
    align-items:center;
    justify-content: space-between;
}
a.primary:hover {
    background: var(--color2);
}
.hero-socials {
    position: absolute;
    bottom: 10px;
    left: 0;
}
.hero-socials::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background: var(--color1);
}
.hero-socials a {
    font-weight: 300;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}

.hero-socials a:not(:last-of-type) {
    margin-right: 30px;
}

.hero-img {
    width: 550px;
    height: 600px;
    margin: auto 0 auto auto;
    overflow: hidden;
}
.hero-img img {
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 1;
}
.kenburns-top {
	-webkit-animation: kenburns-top 10s ease both;
	        animation: kenburns-top 10s ease both;
}

 @-webkit-keyframes kenburns-top {
    0% {
      -webkit-transform: scale(1) translateY(0);
              transform: scale(1) translateY(0);
      -webkit-transform-origin: 50% 16%;
              transform-origin: 50% 16%;
    }
    100% {
      -webkit-transform: scale(1.55) translateY(-100px);
              transform: scale(1.55) translateY(-100px);
      -webkit-transform-origin: top;
              transform-origin: top;
    }
  }
  @keyframes kenburns-top {
    0% {
      -webkit-transform: scale(1) translateY(0);
              transform: scale(1) translateY(0);
      -webkit-transform-origin: 50% 16%;
              transform-origin: 50% 16%;
    }
    100% {
      -webkit-transform: scale(1.55) translateY(-100px);
              transform: scale(1.55) translateY(-100px);
      -webkit-transform-origin: top;
              transform-origin: top;
    }
  }
.hero-bg-svg {
    position: absolute;
    bottom: 0;
    right: -100px;
    z-index: 0;
}


  @media (max-width: 1399px) {
    .hero-img {
        width: 500px;
        height: 550px;
    }
  }
  @media (max-width: 1199px) {
    .hero-img {
        width: 450px;
        height: 500px;
    }
    .hero h1 {
        font-size: 42px;
    }
  }
  @media (max-width: 991px) {
    .hero-wrap {
        height: 100%;
        padding: 50px 0;
    }
    .hero h1 {
        font-size: 48px;
        text-align: center;
        width: 100%;
        position: relative;
        z-index: 1;
    }
    .hero .title img {
        display: none;
    }
    .hero {
        display: flex;
        flex-direction: column-reverse;
    }
    .hero-content {
        height: 100%;
        min-height: auto;
    }
    .hero-bg-svg {
        bottom: 45%;
        width: 250px;
    }
    .hero-img {
        margin: 50px 0 0 0;
        width: 100%;
        max-width: 500px;
        margin: 50px auto;
        height: auto;
        overflow: hidden;
    }
    .hero-socials {
        display: none;
    }
  }
  @media (max-width: 576px) {
    .hero h1 {
        font-size: 32px;
        width: 100%;
    }
    .hero .title img {
        display: none;
    }
    .descr,
    .hero h1 {
        text-align: center;
    }

    a.primary {
        margin: 0 auto;
        padding: 15px 10px;
        width: 100%;
    }
    .hero-bg-svg {
        bottom: 30%;
        width: 200px;
    }
  }

  /* MAINE ABOUT */

  #about {
    padding: 100px 0;
  }
 
  .home-about {
    display: grid;
    grid-template-columns: 4fr 8fr;
    grid-gap: 20px
  }
  .home-about-img-wrap {
    width: 100%;
    position: relative;
  }

  .home-about-img-wrap::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -20%;
    right: -50%;
    width: 300px;
    height: 300px;
    background: url("/assets/img/svg/main-circle.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0 0;
    -webkit-animation: rotate-scale-up 360s linear both;
    animation: rotate-scale-up 360s linear both;
  }
  .home-about-img {
    width: 100%;
  }
  .home-about-content h2 {
    text-align: right;
  }

  .home-about-text-wrap {
    display: grid;
    grid-template-columns: 2fr 6fr;
    grid-gap: 20px;
    margin-top: 50px;
  }
  .home-about-promo {
    display: block;
    color: var(--logo);
    line-height: 24px;
    font-weight: 300;
  }
  .rotate-scale-up {
	-webkit-animation: rotate-scale-up 360s linear both;
	        animation: rotate-scale-up 360s linear both;
}

 /* ----------------------------------------------
 * Generated by Animista on 2023-3-4 10:33:39
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation rotate-scale-up
 * ----------------------------------------
 */
@-webkit-keyframes rotate-scale-up {
    0% {
      -webkit-transform: scale(1) rotateZ(0);
              transform: scale(1) rotateZ(0);
    }
    50% {
      -webkit-transform: scale(1.2) rotateZ(180deg);
              transform: scale(1.2) rotateZ(180deg);
    }
    100% {
      -webkit-transform: scale(1) rotateZ(360deg);
              transform: scale(1) rotateZ(360deg);
    }
  }
  @keyframes rotate-scale-up {
    0% {
      -webkit-transform: scale(1) rotateZ(0);
              transform: scale(1) rotateZ(0);
    }
    50% {
      -webkit-transform: scale(1.2) rotateZ(180deg);
              transform: scale(1.2) rotateZ(180deg);
    }
    100% {
      -webkit-transform: scale(1) rotateZ(360deg);
              transform: scale(1) rotateZ(360deg);
    }
  }
  
  
  @media (max-width: 991px) {
    .home-about-text-wrap {
        display: flex;
        flex-direction: column;
    }
    .home-about-content h2{
        text-align: center;
    }
    .home-about-img-wrap::after {
        content: "";
        display: block;
        position: absolute;
        width: 200px;
        height: 200px;
        bottom: 20%;
        right: -30%;
        background: url("/assets/img/svg/main-circle.svg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 0 0;
        -webkit-animation: rotate-scale-up 360s linear both;
        animation: rotate-scale-up 360s linear both;
      }
    .decor {
        width: 200px;
        bottom: 20%;
        right: -30%;
      }
  }

  @media (max-width: 768px) {

    .home-about {
        display: flex;
        flex-direction: column-reverse;
    }
    .home-about-img {
        width: 300px;
        display: block;
        margin: 50px auto;
    }
    .decor {
        width: 200px;
        bottom: 0;
        right: 0;
      }
      .home-about-img-wrap::after {
        content: "";
        display: block;
        position: absolute;
        width: 200px;
        height: 200px;
        bottom: 0;
        right: 0;
        background: url("/assets/img/svg/main-circle.svg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 0 0;
        -webkit-animation: rotate-scale-up 360s linear both;
        animation: rotate-scale-up 360s linear both;
      }
  }


  /* HOME OFFER */
  #home-offer {
    padding: 100px 0 200px 0;
  }
  .offer-wrap {
    width: 100%;
    height: 100%;
  }

  .offer-content {
    width: 100%;
    display: grid;
    grid-template-columns: 3fr 3fr 3fr 3fr;
    grid-gap: 20px;
    margin-top: 100px;
  }

  .offer-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:flex-start;
  }
  .offer-img {
    margin-bottom: 15px;
  }

  .offer-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 15px;
    color: var(--dark);
  }
  .offer-descr {
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: var(--dark);
  }


@media (max-width: 991px) {
    .offer-content {
        grid-template-columns: 6fr 6fr
    }
}
@media (max-width: 768px) {
    #home-offer {
        padding: 50px 0 100px 0;
    }
}
@media (max-width: 576px) {
    #home-offer h2 {
        text-align: center;

    }
    .offer-content {
        grid-template-columns: 1fr;
        grid-gap: 50px;
    }
}


/* ADVANTAGE */

.home-advantage-wrap {
    padding: 100px 0;
    width: 100%;
    position: relative;
    background: var(--dark)
}
.home-advantage-title {
    width: 40%;
    position: sticky;
    top: 200px;
    z-index: 2;
}
.home-advantage-title h2{
    color: var(--grey);
 
}
.home-advantage-content {
    width: 40%;
    margin-left: auto;
    position: relative;
    z-index: 1;
}
.first-bg, .second-bg, .third-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    transition: all 0.2s linear;
}
.first-bg {
    background: var(--green);
    z-index: 1;
}
.second-bg {
    background: var(--green);

}
.third-bg {
    background: var(--green);

}
.advantage-content-item {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}



.advantage-item-title {
    font-weight: 700;
    font-size: 42px;
    line-height: 24px;
    text-align: start;
    color: var(--logo);
    width: 100%;
    margin-bottom: 50px;
}

.advantage-item-text {
    padding-left: 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.7;
    color: var(--grey);
    position: relative;
    z-index: 1;
}
.advantage-item-text.individual::after {
    content: "";
    display: inline-block;
    width: 220px;
    height: 220px;
    background: url("/assets/img/svg/circle_brown.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 0px;
    bottom: -150px;
    z-index: -1;
}
.advantage-item-text.construction::after {
    content: "";
    display: inline-block;
    width: 220px;
    height: 220px;
    background: url("/assets/img/svg/abstract-alt.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 0px;
    bottom: -150px;
    z-index: -1;
}
.advantage-item-text.quality::after {
    content: "";
    display: inline-block;
    width: 220px;
    height: 220px;
    background: url("/assets/img/svg/square_home.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 0px;
    bottom: -150px;
    z-index: -1;
}
.advantage-item-text::before {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--color1)
}

@media (max-width: 991px) {
    .home-advantage-content {
        width: 60%;
    }
}
@media (max-width: 768px) {
    .home-advantage-content {
        width: 60%;
    }
    .home-advantage-title {
        width: 30%;
    }
    .advantage-item-text.individual::after {
        content: "";
        display: inline-block;
        width: 200px;
        height: 200px;
        background: url("/assets/img/svg/circle_brown.svg");
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
        right: 0px;
        bottom: -100px;
        z-index: -1;
    }
    .advantage-item-text.construction::after {
        content: "";
        display: inline-block;
        width: 200px;
        height: 200px;
        background: url("/assets/img/svg/abstract-alt.svg");
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
        right: 0px;
        bottom: -100px;
        z-index: -1;
    }
    .advantage-item-text.quality::after {
        content: "";
        display: inline-block;
        width: 200px;
        height: 200px;
        background: url("/assets/img/svg/square_home.svg");
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
        right: 0px;
        bottom: -100px;
        z-index: -1;
    }
}

@media (max-width: 576px) {
    .home-advantage-title {
        width: 100%;
        position: relative;
        top: 0;
        text-align: center;
    }
    .home-advantage-content {
        padding-top: 10vh;
        width: 100%;
    }
    .advantage-item-title {
        font-size: 24px;
        text-align: center;
    }
    .advantage-content-item {
        padding: 150px 0;
        height: 100%;
    }
}

/* CLIENTS */

#clients {
    position: relative;
    overflow: hidden;
}
.home-clients-wrap {
    padding: 150px 0;
    position: relative;
    width: 100%;
    
}
#clients::before {
    content: "";
    display: block;
    width: 200px;
    height: 200px;
    background: url("/assets/img/about-bg-el-min.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom:-100px;
    left: -100px;
    -webkit-animation: rotate-scale-up 360s linear both;
	        animation: rotate-scale-up 360s linear both;
}
#clients::after {
    content: "";
    display: block;
    width: 200px;
    height: 200px;
    background: url("/assets/img/svg/circle_contact.svg");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top:-100px;
    right: -100px;
    -webkit-animation: rotate-scale-up 360s linear both;
    animation: rotate-scale-up 360s linear both;
}
.client-list {
    margin-top: 85px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.client-logo {
    width: 150px;
    height: 100px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.client-logo img {
    transition: all 0.3s ease;
    opacity: 0.7;
}
.client-logo:hover img {
    transform: scale(1.2);
    opacity: 1;
}
@media (max-width: 1199px) {
    .client-list {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px;
    }
}
@media (max-width: 768px) {
    .client-list {
        grid-template-columns: 1fr 1fr;
    }
    #clients h2 {
        text-align: center;
    }
}
#promo {
    padding: 100px 0;
    background: #f7f7f7;
}
.home-promo {
    width: 100%;
    display: grid;
    grid-template-columns: 8fr 4fr;
    grid-gap: 20px;
}
.home-promo-subtitle {
    margin: 50px 0 100px 0;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: var(--dark);
}
.home-promo-text {
    width: 100%;
    display: grid;
    grid-template-columns: 2fr 8fr;
    grid-gap: 20px;
}
.home-promo-img {
    width: 100%;
}
.home-promo-wrap .primary {
    margin-top: 15px;
    width: 100%;
}

@media (max-width: 1100px) {
    .home-promo-text {
        display: inline-block;
    }
    .home-promo-text-logo {
        float: left;
        margin-right: 20px;
    }
}
@media (max-width: 991px) {
    .home-promo {
        display: flex;
        flex-direction: column;
    }
    .home-promo-subtitle {
        margin: 50px 0;
    }
    .home-promo-img {
        max-width: 500px;
        display: block;
        margin: 0 auto;
    }
}

@media (max-width: 576px) {
    .home-promo-title img {
        width: 24px;
    }
    .home-promo-img {
        width: 100%;
    }
    .primary-arrow {
        width: 46px !important;
    }
}



/* ABOUT PAGE */


#page-hero {
    padding: 150px 0 100px 0;
    background: #f7f7f7;
    overflow: hidden;
}

.page-hero h1 {
    font-size: 42px;
    color: var(--dark);
    margin-bottom: 50px;
}
.page-hero-subtitle {
    margin-bottom: 100px;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;  
    color: var(--dark)
}
.page-hero-main {
    display: grid;
    grid-template-columns: 6fr 2fr 4fr;
    grid-gap: 20px;
}
.page-hero-img-alt {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-hero-img-alt svg {
    fill: var(--logo);
    stroke: var(--logo);
}
.color-change {
	-webkit-animation: color-change 5s linear infinite alternate both;
	        animation: color-change 5s linear infinite alternate both;
}

 @-webkit-keyframes color-change {
    0% {
      fill: var(--logo);
      stroke: var(--logo);
    }
    25% {
        fill: var(--color2);
        stroke: var(--color2);
    }
    50% {
        fill: var(--dark);
        stroke: var(--dark);
    }
    75% {
        fill: var(--green);
        stroke: var(--green);
    }
    100% {
        fill: var(--brown);
        stroke: var(--brown);
    }
  }
  @keyframes color-change {
    0% {
        fill: var(--logo);
        stroke: var(--logo);
    }
    25% {
        fill: var(--color2);
        stroke: var(--color2);
    }
    50% {
        fill: var(--dark);
        stroke: var(--dark);
    }
    75% {
        fill: var(--green);
        stroke: var(--green);
    }
    100% {
        fill: var(--brown);
        stroke: var(--brown);
    }
  }
  
.page-hero-img-alt {
    transform: translateY(30px);
}
.page-main-img {
    position: relative;
    z-index: 1;
}
.page-main-img img {
    transform: translateY(-30px);   
    
}
.page-bg-el {
    position: absolute;
    bottom: -50px;
    right: -50px;
    z-index: -1;
}
@media (max-width: 991px) {
    .page-hero-main {
        grid-template-columns: 8fr 4fr;
    }
    .page-hero h1 {
        width: 50%;
        font-style: 36px;
    }
    .page-hero-img-alt {
        display: none;
    }
    .page-hero-subtitle {
        margin: 50px 0;
    }
}

@media (max-width: 768px) {
    .page-hero h1 {
        text-align: center;
        width: 100%;
        margin-bottom: 0;
    }
    .page-hero-main {
        display: flex;
        flex-direction: column-reverse;
    }
    .page-main-img img:not(:last-of-type)  {
        transform: translateY(0);
        width: 300px;
        display: block;
        margin: 50px auto 0 auto;
    }
}
@media (max-width: 380px) {
    .page-main-img img:not(:last-of-type){
        width: 100%;
    }
}

#developer, #dealer {
    padding: 100px 0;
}
#dealer {
    background: #f7f7f7;
}

#feedback {
    padding: 100px 0;
}

.feedback-list {
    margin-top: 50px;
    display: grid;
    grid-template-columns: 4fr 4fr 4fr;
    grid-gap: 20px
}

.feedback-item {
    width: 100%;
    padding: 50px 20px;
    background: #f7f7f7;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.feedback-item:nth-of-type(1)::before,
.feedback-item:nth-of-type(2)::before,
.feedback-item:nth-of-type(3)::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.feedback-item:nth-of-type(1)::before {
    background: url("/assets/img/svg/vector1.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.feedback-item:nth-of-type(2)::before {
    background: url("/assets/img/svg/vector2.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.feedback-item:nth-of-type(3)::before {
    background: url("/assets/img/svg/vector3.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.feedback-item:nth-of-type(1)::after,
.feedback-item:nth-of-type(2)::after,
.feedback-item:nth-of-type(3)::after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 36px;
    height: 36px;
    z-index: 0;
}
.feedback-item:nth-of-type(1)::after {
    background: url("/assets/img/svg/quotes3.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.feedback-item:nth-of-type(2)::after {
    background: url("/assets/img/svg/quotes1.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.feedback-item:nth-of-type(3)::after {
    background: url("/assets/img/svg/quotes2.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.feedback-item img {
    position: relative;
    width: 128px;
    height: 128px;
    border-radius: 50%;
    z-index: 1;
    margin-bottom: 25px;
    display: block;
}
.feedback-item img::after {
    content: "22";
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
    background: var(--brown);
    z-index: 2;
}
 .feedback-name, .feedback-item span{
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
    text-align: center;
}
.feedback-name {
    font-weight: 700;
}
.feedback-item span {
    font-weight: 300;
    font-size: 14px;
    color:rgb(144, 143, 143)
}

.feedback {
    margin-top: 10px;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: var(--dark);
    position: relative;
}



@media (max-width: 991px) {
    .feedback-list {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 768px) {
    #developer h2,
    #dealer h2,
    #feedback h2 {
        text-align: center;
    }
}
@media (max-width: 576px) {
    .feedback-list {
        grid-template-columns: 1fr;
        grid-gap: 50px;
    }
    .feedback-item {
        max-width: 400px;
        height: auto;
        margin: 0 auto;

    }
}

#app-promo {
    padding: 100px 0 200px 0;
    position: relative;
    overflow: hidden;
    background: #f7f7f7;
}
#app-promo::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 300px;
    height: 300px;
    background: url("/assets/img/svg/main-circle.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0 0;
    -webkit-animation: rotate-scale-up 360s linear both;
    animation: rotate-scale-up 360s linear both;

}
.app-promo-content {
    display: grid;
    grid-template-columns: 8fr 4fr;
    grid-gap: 50px;
}
#app-promo h2 {
    margin-bottom: 50px;
    width: 60%;
}

#app-promo .subtitle {
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: var(--dark);
}
.promo-accent {
    position: relative;
}
.promo-accent svg{
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
}
@media (max-width: 991px) {
    .app-promo-content {
        display: flex;
        flex-direction: column;
    }
    .app-promo .primary {
        margin-left: auto;

    }
}
@media (max-width: 768px) {
    #app-promo h2 {
        width: 100%;
    }
}

@media (max-width: 576px) {
    #app-promo h2 {
       text-align: center;
    }
    #app-promo {
        padding: 100px 0;
    }
    #app-promo::after {
        width: 150px;
        height: 150px;
    }
}


/* CATALOG PAGE */
#catalog-page-hero {
    padding: 150px 0 100px 0;
    background: #f7f7f7;
    overflow: hidden;
}
.page-hero-link-alt {
    font-weight: 300;
    font-size: 12px;
    line-height: 24px;
    color: var(--dark);
}
.page-hero-link-alt a {
    color: var(--color1);
    text-decoration: underline;
    cursor: pointer;
}
.page-hero-skills {
    margin-top: 100px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}
.page-hero-skill {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.page-hero-skill-title {
    font-weight: 400;
    font-size: 16px;
    line-height: 133%;
    text-align: center;
    color: var(--dark);
    margin-top: 10px;
}
@media (max-width: 991px) {
    .page-hero-link-alt {
        display: none;
    }
}
@media (max-width: 768px) {
    #catalog-page-hero .page-hero-main-content {
        display: flex;
        flex-direction: column-reverse;
    }
    .page-hero-skills {
        margin: 50px 0;
    }
    .page-hero-link-alt {
        display: block;
        margin-top: 25px;
    }
}
@media (max-width: 376px) {
    .page-hero-skill-title {
        font-size: 14px;
    }
}

#configuration {
    padding: 100px 0;
    
}
.configuration {
    display: grid;
    grid-template-columns: 5fr 7fr;
}
.configuration-content {
    margin-top: 50px;
}
.configuration-content-text {
    display: grid;
    grid-template-columns: 3fr 2fr;
    grid-gap: 20px;
    margin-top: 60px;
}
.configuration-note {
    font-weight: 300;
    font-size: 12px;
    line-height: 18px;
    color: var(--dark)
}
.configuration-list-item {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.configuration-list-item div:not(:first-child) {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--dark);
}
.circle {
    position: relative;
    width: 30px;
    height: 30px;
    background: var(--dark);
    border-radius: 50%;
    display: flex;
    align-items:center;
    justify-content: center;
    margin-right: 15px;
}
.circle span {
    color: var(--grey);
    position: relative;
    z-index: 1;
    line-height: 0;
}

.configuration-img img {
    width: 100%;
    height: auto;
}

@media (max-width: 991px) {
    .configuration {
        display: flex;
        flex-direction: column-reverse;
    }
    .configuration-img img {
        margin-top: 50px;
    }
}
@media (max-width: 576px) {
    .configuration-content-text {
        display: flex;
        flex-direction: column;
    }
}

#construction-list {
    padding: 100px 0;
}
.construction-list {
    margin-top: 100px;
    display: grid;
    grid-template-columns: 4fr 4fr 4fr;
    grid-row-gap: 100px;
    grid-column-gap: 20px;
    
}
.construction-list-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.construction-list-item img {
    margin-bottom: 40px;
}
.construction-list-item-title {
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    color: var(--dark);
    text-align: center;
    margin-bottom: 20px;
    
}
.construction-list-item-desc {
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    margin-bottom: 20px;
}

a.secondary {
    display: block;
    margin-top: 20px;
    width: 100%;
    background: #f7f7f7;
    padding: 20px 50px;
    border: 1px solid var(--logo);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

@media (max-width: 991px) {
    .construction-list {
        grid-template-columns: 1fr 1fr;
    }
    .construction-list-item img {
        width: 200px;
        height: auto;
    }
}

@media (max-width: 576px) {
    .construction-list {
        grid-template-columns: 1fr;
    }
    .construction-list-item img {
        width: 150px;
        height: auto;
    }
    #configuration h2,
    #construction-list h2 {
        text-align: center;
    }
}

.type-hero-wrap {
    padding: 150px 0 100px 0;
}
.type-hero-wrap h1 {
    font-weight: 800;
    font-size: 36px;
    line-height: 24px;
    margin-bottom: 20px;
    color: var(--brown);
}

.type-hero-subtitle {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
}

.type-hero {
    margin-top: 50px;
    width: 100%;
}
.type-content {
    width: 50%;
    margin-right: auto;
    transform: translateY(-550px);
}


.type-hero-img-wrap {
    position: sticky;
    top: 80px;
    width: 50%;
    margin-left: auto;
    
}
.type-hero-img {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.youtube {
    position: absolute;
    bottom: 0;
    right: 0;
}
.youtube img {
    width: 90px;
    height: auto;

}
.youtube:hover img {
    -webkit-animation: pulsate-bck 0.5s ease-in-out infinite both;
	        animation: pulsate-bck 0.5s ease-in-out infinite both;
}

 @-webkit-keyframes pulsate-bck {
    0% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
    50% {
      -webkit-transform: scale(0.9);
              transform: scale(0.9);
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  @keyframes pulsate-bck {
    0% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
    50% {
      -webkit-transform: scale(0.9);
              transform: scale(0.9);
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  
.btns {
    display: flex;
   
}
a.prime {
    display: block;
    margin-top: 20px;
    background: var(--logo);;
    padding: 20px 20px;
    color: var(--grey);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    font-size: 14px;
}
a.prime:hover {
    background: var(--color2)
}
.type-config {
    margin-top: 100px;
}
caption {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 25px;
    text-align: left;
    color: var(--dark);
}
table {
    width: 90%;
}
table,th, td  {
    border: 1px solid var(--logo);
    border-collapse: collapse;
    font-size: 14px;
  }

  td {
    padding: 7px 10px;
  }
  .links-cloud {
    width: 90%;
    margin-top: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

  }
  .links-cloud a {
    font-size: 14px;
    margin: 10px auto;
    width: 100px;
    background: #f7f7f7;
    padding: 15px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .links-cloud a.active {
    border: 1px solid var(--color1);
  }
  @media (max-width: 991px) {
    .type-hero-img-wrap {
        width: 30%;
    }
    .type-hero-img-wrap img {
        width: 100%;
        height: auto;
        margin: 0 auto;
    }
    .type-content {
        width: 70%;
        transform: translateY(-350px);
    }
    .btns {
        display: flex;
        flex-direction: column-reverse;
        grid-gap: 0
    }
    a.prime, a.secondary {
        padding: 15px 20px;
    }
  }
  @media (max-width: 768px) {
    .type-hero {
        display: flex;
        flex-direction: column;
        margin-top: 0;
    }
    .type-hero-img-wrap {
        width: 100%;
        position: static;
        margin-top: 50px;
    }
    .type-hero-img img {
        max-width: 300px;
    }
    .type-content {
        width: 100%;
        position: relative;
        transform: translateY(0);
        margin-top: 50px;
    }
    .type-hero-wrap h1, 
    .type-hero-subtitle {
        text-align: center;
    } 
    table, .links-cloud {
        width: 100%;     
    }
  }

#not-found { 
    width: 100%;
}
.not-found {
    height: 100vh;
    min-height: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.not-found h1 {
    font-size: 60px;
}
.not-found h2 {
    margin-bottom: 20px;
    color: var(--dark);
}
  